#menu {
/*position: absolute;*/
top: 0;
left: 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
}
#menu {
width: 17em;
font-weight: bold;
}
#menu dt {
cursor: pointer;
margin: 2px 0;;
height: 20px;
line-height: 20px;
border: 1px solid gray;
background: #000000;
color: white;
padding-left: 10px;
}
#menu dd {
/*border: 1px solid gray;*/
margin-left: 2px;
padding: 0;
}
#menu li {
background: #F1F5E5;
list-style-type: none;
border-bottom: 1px solid #000000;
padding: 3px;
padding-left: 10px;
}
#menu li a {
	color: #000000;
	text-decoration: none;
	display: block;
	border: 0 none;
	height: 100%;

}
#menu dt a {
color: white;
text-decoration: none;
display: block;
border: 0 none;
height: 100%;
}
#menu li a:hover {
 color: #86AB02;
}
#menu dt a:hover {
 color: #F4BF0C;
}
